Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 08:46:36 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can abir                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Abir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648522669 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:28 PM, 06th Apr                   Mohammed                    Hi Abir, Good afternoon,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:29 PM, 06th Apr                     abir                    I spoke with a colleague a while ago, and at the end she wrote that the problem was solved,           12:30 PM, 06th Apr                     abir                    I do not know what exactly has been solved for her, because my problem still exists           12:31 PM, 06th Apr                     abir                    My question is why when I make an order it is canceled despite the product still exists on the website           12:33 PM, 06th Apr                     abir                    Hellooooooooooo           12:35 PM, 06th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:36 PM, 06th Apr                     abir                    Catastrophic services, whether on the site or customer service           12:36 PM, 06th Apr                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           12:38 PM, 06th Apr                   Mohammed                   sorry for late replay           12:38 PM, 06th Apr                     abir                    Why are the items canceled? Even though there are four more pieces when making the purchase, this did not happen to me one or two times. This happened several times.  what is the reason           12:38 PM, 06th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused, We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.   This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items. ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           12:39 PM, 06th Apr                     abir                    Yrs this order is not canceled and I hope           12:41 PM, 06th Apr                     abir                    it will not be canceled.  Because yesterday I ordered the same piece and it was canceled, and a few days before it I ordered other pieces and they were canceled           12:42 PM, 06th Apr                   Mohammed                   we are sorry for that and we will be sure this issue will not happen for you again           12:44 PM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           12:44 PM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361149